<div class="formConatiner" *ngIf="!roles">
  <form autoComplete="off" [formGroup]="registerForm">
    <div class="brand">
      <img src="/assets/logo.svg" alt="" srcSet="" />
      <h1>EMS</h1>
    </div>
    <div class="conatiner">
      <div class="col-md-6">
        <input formControlName="username" type="text" name="username" id="" placeholder="username" />
        <input formControlName="mobile" type="text" name="username" id="" placeholder="mobile Number" />
        <input formControlName="cinNumber" type="text" name="username" id="" placeholder="CIN number" />
        <input formControlName="companyName" type="text" name="username" id="" placeholder="Company Name" />
      </div>
      <div class="col-md-6" style="float: right;margin-top: -302px;margin-right: -11px;" >
        <input formControlName="website" type="text" name="username" id="" placeholder="Website"/>
        <input formControlName="emailId" type="email" name="email" id="" placeholder="email Id" />
        <input formControlName="password" type="password" name="Password" id="" placeholder="password" />
      </div>
    </div>
    <button (click)="submit()" type="submit" name="" id="">Register</button>
    <span> Already have an account ? <a href="/login">Login</a> </span>
  </form>
</div>
